org.apache.fop.util.text

## Class LookupFieldPartFactory

- java.lang.Object
- - org.apache.fop.events.EventFormatter.LookupFieldPartFactory
  - - org.apache.fop.util.text.LookupFieldPartFactory

All Implemented Interfaces:
  AdvancedMessageFormat.PartFactory

    public class LookupFieldPartFactory
    extends EventFormatter.LookupFieldPartFactory

### Constructor Summary

Constructors
Constructor and Description
`LookupFieldPartFactory()`

### Method Summary

### Methods inherited from class org.apache.fop.events.EventFormatter.LookupFieldPartFactory

`getFormat, newPart`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LookupFieldPartFactory

    public LookupFieldPartFactory()